atlas-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hemanth Yamijala (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (ATLAS-457) Upgrade to 0.9 version of Kafka dependency
Date Wed, 27 Jan 2016 04:03:39 GMT

     [ https://issues.apache.org/jira/browse/ATLAS-457?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hemanth Yamijala reassigned ATLAS-457:
--------------------------------------

    Assignee: Hemanth Yamijala

> Upgrade to 0.9 version of Kafka dependency
> ------------------------------------------
>
>                 Key: ATLAS-457
>                 URL: https://issues.apache.org/jira/browse/ATLAS-457
>             Project: Atlas
>          Issue Type: Improvement
>            Reporter: Hemanth Yamijala
>            Assignee: Hemanth Yamijala
>
> Atlas is using a very old version of Kafka client (0.8.2.0). To keep up with improvements
made in Kafka, it would be nice to move to the latest version. Another motivation is that
the Atlas Storm integration faces issues when later versions of Kafka is used to build the
topologies whose metadata needs to be captured.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message